local star = {}


star.name = "JackalHelper/StarRefill"
star.depth = 0
star.texture = "objects/refillTwo/idle00"
star.placements = {
    name = "default",
    data = {
        oneUse = false,
        refillDash = true,
        refillStamina = true,
        time = 1.25,
        flag = ""
    }
}

return star